@charset "utf-8";
/*メイン画像エリア*/
#main_area{
    position: relative;
    display:flex;
    align-items:center;
    justify-content:space-between; 
    background-color:#004da1;
}
#main_area p{
    font-size: clamp(20px,calc(40/1920*100vw),40px);
    color:#FFF;
    margin-left:clamp(1.25rem, -4.583rem + 12.15vw, 10rem);
    width:25%;
}
#main_area p::after{
    display: block;
    content: "CORPORATE CLIENTS";
    font-family:Century,"Times New Roman", Times, "serif";
    font-size: clamp(12px,calc(40/1920*100vw),40px);
    white-space: collapse;
}
@media only screen and (max-width:768px){
    #main_area{flex-direction: column;margin-bottom:50px;}
    #main_area p{
        position:absolute;
        bottom:-20%;
        width:70%;
        text-align: center;
        background:#004da1;
        padding:15px 30px;
        border-radius: 12px;
    }
}
/*このページ固有のCSS*/
.imgR{display:flex; justify-content: space-between;align-items: flex-start; gap:clamp(30px,calc(60/1500*100vw),60px); width:90%;max-width:1280px; margin:auto;}
.imgR img{order:2;width:clamp(150px,calc(420/1280*100vw),420px);height: auto; }

/*ページ内リンク*/
.pagenav{position:relative;background:#004da1;padding-bottom:clamp(30px,calc(60/1280*100vw),60px);}
.pagenav div{padding:clamp(30px,calc(60/1280*100vw),60px) 0;width:90%; max-width: 1280px;margin:auto;display:flex; flex-wrap: wrap; column-gap: 2%; row-gap: 20px;}
.pagenav a{position:relative;width:23.5%;text-align: center;background:#FFF;padding:20px 0;border-radius:6px;color:#312c24; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";display: flex;align-items: center;justify-content: center;}
.pagenav::before,.pagenav::after{content:"";position:absolute;left:0;bottom:0px;width:100%;height: clamp(30px,calc(60/1280*100vw),60px);background:#FFF;}
.pagenav::after{bottom:1px;background:#004da1;clip-path: polygon(0 0, 100% 0, 50% 100%);z-index:1;}
.pagenav a::after{position:absolute;right:10px; top:50%; transform: translateY(-50%);content: "";background:url("../images/arrow.webp") no-repeat center/contain;width:20px; height: 20px; display:block;}

/*相続対策*/
.h3bb::after{content:"";width:100px;height:1px; background:#004da1; display:block;margin: 10px auto 30px;}

/*事業承継・M&A*/
.bgb{background:#004da1;padding:clamp(20px,calc(40/1500*100vw),40px) 10px;}
.h3bw{color:#FFF;font-size:clamp(20px,calc(30/1280*100vw),30px);}
.h3bw::after{content:"";width:100px;height:1px; background:#FFF; display:block;margin: 10px auto 30px;}
.fcw{color:#FFF;}
.w1280{width:95%;max-width: 1280px;}
.w1280 >div {position:relative;background:#FFF;padding:clamp(15px,calc(25/1280*100vw),25px); border-radius: 10px;}
.w1280 >div::before{font-family: century,"Times New Roman", Times, "serif";color:#FFF;font-size:clamp(20px,calc(40/1280*100vw),40px);position:absolute;top:clamp(-50px,calc(-50/1280*100vw),-30px);}
.point1::before{content:"POINT01";}
.point2::before{content:"POINT02";}
.point3::before{content:"POINT03";}
.w1500{width:100%;max-width: 1500px; margin:auto;}
.w1500 img{width:clamp(150px,calc(600/1500*100vw),600px);height: auto;}
.imgL{display:flex; justify-content: space-between;align-items: flex-start; gap:clamp(30px,calc(60/1500*100vw),60px);}
.imgL img{width:clamp(150px,calc(600/1500*100vw),600px);height: auto; }

/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
    .flexbox.c3 div{width:100%;}
}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    .imgR,.imgL {flex-direction:column;}
    .imgR img,.imgL img{margin:0 auto; width:80%; max-width:360px; }
    .imgR p,.imgR div{order:2; }
    /*ページ内リンク*/
    .pagenav a{width:48%;}
    /*事業承継・M&A*/
    .c2 div{width:100%;}
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    /*ページ内リンク*/
    .pagenav a{width:100%;}
}